<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[William went back to his [#].]]></sentence>
<options>
<option answer="correct">ship</option>
<option>office</option>
<option>friends</option>
</options>
</question><question>
<sentence><![CDATA[Fanny hid her [#].]]></sentence>
<options>
<option answer="correct">face</option>
<option>letter</option>
<option>feelings</option>
</options>
</question><question>
<sentence><![CDATA[Henry was waiting for Fanny in the [#].]]></sentence>
<options>
<option>garden</option>
<option>kitchen</option>
<option answer="correct">library</option>
</options>
</question><question>
<sentence><![CDATA[Fanny didn't want Henry to [#] her.]]></sentence>
<options>
<option>hate</option>
<option answer="correct">persuade</option>
<option>hurt</option>
</options>
</question><question>
<sentence><![CDATA[Mary hoped that she and Fanny would be [#].]]></sentence>
<options>
<option answer="correct">sisters</option>
<option>mothers</option>
<option>cousins</option>
</options>
</question><question>
<sentence><![CDATA[Fanny and William were [#] when they reached Portsmouth.]]></sentence>
<options>
<option answer="correct">tired</option>
<option>happy</option>
<option>excited</option>
</options>
</question><question>
<sentence><![CDATA[Soon Fanny got used to her new [#].]]></sentence>
<options>
<option answer="correct">life</option>
<option>clothes</option>
<option>husband</option>
</options>
</question><question>
<sentence><![CDATA[Tom Bertram only had [#] to take care of him.]]></sentence>
<options>
<option answer="correct">servants</option>
<option>nurses</option>
<option>children</option>
</options>
</question>
</questions></exercise>